Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 17:15:50 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div class="ydpfc50b313yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Please consider this as official complaint. </div>
<div><br></div>
<div>Again today no one called and I didn’t receive the order and when I tried to track it shows undeliverable!!!!!   </div>
<div><br></div>
<div>Please explain why no one called and no delivered although today is the delivery date as scheduled </div>
<div><br></div>
        
        <div id="ydpfc50b313yahoo_quoted_9508414929" class="ydpfc50b313yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 17, 2023 at 04:36:50 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpfc50b313yiv5011904518"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nooor,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for ​reaching out to Centerpoint.</div>
<div>​<br>
</div>
<div>​We apologise for the inconvenience you have faced.</div>
<div>​<br>
</div>
<div dir="ltr">We would like to inform you that your order number is <a rel="noreferrer">9419764804</a> showing the delivery date will be on 18-03-2023. </div>
<div dir="ltr">​</div>
<div dir="ltr">Please wait till the time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Thank You,</div>
<div dir="ltr">Centerpoint Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5863873